name: Research
permission:
  default: 0
  XGltUb0dWlJLkvbE: 3
type: skill
system:
  description: See SWADE p.34
  notes: ''
  attribute: smarts
  die:
    sides: 4
    modifier: 0
  wild-die:
    sides: 6
  swid: research
flags: {}
img: systems/swade/assets/icons/skills/archive-research.svg
_id: Ujm46g8fY6z1zeO9
